2 Replies Latest reply on Mar 28, 2016 7:53 PM by Jon Tara

    SDKs, NDKs, JDKs, Rubies for RMS 5.4?

    Nicolas Hinze

      I'm having trouble locating clear instructions in the docs about which SDKs, NDKs, JDKs and Rubies are compatible with which Rhodes version.

       

      Currently, this seems to work for Rhodes 5.4:

      - iOS 9.2 SDK

      - Android SDK 5.1.1

      - Android NDK  10e

      - JDK 7u80

      - Ruby 1.9.3

       

      Is this configuration ok for Mac OS X? Ruby is especially old, but it seems that this is what needs to be used.